package com.ss.android.ugc.aweme.service;

import com.bytedance.covode.number.Covode;
import com.ss.android.ugc.aweme.feed.model.Aweme;
import java.util.HashMap;

public interface INearbyFeedService {
    static {
        Covode.recordClassIndex(104932);
    }

    void LIZ(String str, HashMap<String, String> hashMap, Aweme aweme, boolean z);

    boolean LIZ();

    boolean LIZIZ();

    int LIZJ();
}
